@charset "utf-8";
/* CSS Document */
/*链接跳转*/
.jump-info .btn-group .btn {
	background: #cc0c0d;
}
/*a*/
.topleft ul li a:hover{
	color: #ea0000;
}
.topname a:hover{
	color: #ea0000;
}
.topname a:hover span{
	color: #333;
}
/*最头部*/
.topname a{
	padding: 0 4px;
}


/*分页go的样式*/
.pagination .inputBar .go-page{width:40px;height:30px;line-height:22px;padding:2px 5px;border:#d9d9d9 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#fff;vertical-align:middle;border-radius: 3px; color: #666;}

/*首页切换右侧红色大标题*/
.mF_sohusports .pic li{*position: static !important;}
/*加新标志*/
.marquee-move li img{
	margin-top: 10px;
}
.ztzllist ul li img{
	margin-top: 10px;
}
/*站群导航*/
.is-select h2 {
    width: 55px;
    height: 40px;
    float: left;
    background: url(../images/flink_title1.png) no-repeat center center;
}
.select dt{
	width: 485px;
	background: url(../images/down_icon.png) no-repeat 320px center;
	text-align: center;
}
.select dd {width: 100%;max-height: 145px;overflow-y: auto;}
.select dd ul{overflow-y: hidden;}
.select dd li{padding: 4px;}
.select dd ul li a{font-size: 14px;}
/*底部事业单位*/
.footer{
	padding: 20px 0 15px;
}
.dzjg {
    position: absolute;
    left: 120px;
    top: 15px;
}
.jiucuo{
	position:absolute;
	right: 120px;
	top: 25px;
}
/*站点地图*/
.dty_contain {
	height: auto !important;
	min-height: 400px;
	padding: 10px 15px;
}
.dty_mutitle {
	height: auto;
	overflow: hidden;
}
.dty_mutitle a {
	display: block;
	float: left;
	height: 38px;
	text-align: center;
	line-height: 38px;
	width: auto;
	white-space: nowrap;
}
.dty_sublb {
	padding-left: 15px;
	height: auto;
	overflow: hidden;
	border-bottom: 1px dashed #ddd;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.dty_sublb ul li {
	float: left;
	height: 32px;
	padding: 0 5px 0px 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.dty_sublb ul li a {
	line-height: 32px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*头部*/
/*六安市红十字会logo*/
.header {
	border-bottom: 2px solid #cc0c0d
}
.ban {
	height: 82px;
	padding-top: 20px;
	padding-bottom: 14px;
}
.logo {
	float: left;
	margin-right: 12px;
}
.ban .logo ul li .img_title {
	display: none;
}
/*头部搜索*/
/*.logoright {
	width: 355px;
	height: 82px;
	float: right;
}
.topsearchbox {
	height: 36px;
	padding: 5px 7px;
	background: #fff;
	border-radius: 5px;
}
.topsearchbox1 form{
	position: relative;
}
.topsearchbox1 .n-top{
	position: absolute;
}
.topsearchbox1 #search_keywords {
	padding: 0 0 0 10px;
	width: 181px;
	height: 34px;
	line-height: 34px;
	color: #666;
	outline: none;
	border: 1px solid #ddd;
	border-right: none;
	background: #f4f4f4;
	float: left;
}
.topsearchbox1 .sea_an {
	cursor: pointer;
	width: 65px;
	height: 36px;
	border: 1px solid #ddd;
	border-left: none;
	padding: 0;
	float: left;
	background: #cc0c0d url(../images/h-search.png) center center no-repeat;
}
.topsearchbox .znss {
	float: left;
	display: block;
	width: 80px;
	border-radius: 5px;
	height: 36px;
	margin: 0 0 0 4px;
	font-size: 14px;
	line-height: 33px;
	background: #cc0c0d;
	text-align: center;
}
.topsearchbox .znss a {
	color: #fff;
}
.topsearchbox .znss a:hover {
	color: #fff;
}*/
.header_seach{margin-top:10px;}
.topsearchbox{height: 31px;border-radius: 4px;}
.topsearchbox1{background: #fff; border: 0; float: left; padding: 0; width: 300px;position: relative;border-radius: 4px;}
.header_seach .lazs{float: left;}
.header_seach .lazs a{display: block;height: 31px;margin: 0 0 0 4px;font-size: 14px;line-height: 31px;color: #f3360f;text-align: center;float: left;font-weight: bold;}
#search_keywords{padding: 0 75px 0 10px;width: 170px;height: 31px;line-height: 31px;color: #666;background: #fff;font-size: 13px;border: none;border-radius: 4px 0 0 4px;}
.header_seach .sea_an{cursor: pointer;width: 45px;height: 31px;border:none 0;position: relative;padding: 0;float: left;background:#f3360f url("/assets/gongy/images/czj_new_pic_01_01.png") no-repeat center center; overflow: hidden;color: #fff;line-height: 31px;border-radius: 0 4px 4px 0;}
.topsearchbox1 .msg-box{left:-300px;top: 20px;}
.header_seach .lazs a.search_self{padding: 0 5px;cursor: pointer;}
.header_seach .lazs a.search_zs{padding: 0 5px;}
.search_drap{width: 60px;height: auto;position: absolute;line-height: 31px;right: 55px;top: 0;cursor: pointer;background: url("/assets/gongy/images/czj_new_pic_01_02.png") no-repeat right 14px;}
.search_drap_box{position: relative;width: 100%;height: auto;}
.search_drap_box ul{position: absolute;width: 100%;height: auto;background: #fff;display: none;top: 31px;right: 0;z-index: 999;}
.search_drap_box ul li{height: 26px;line-height: 26px;width: 100%;font-size: 14px;color: #666;text-align: center;}
.search_drap_tit{color: #666;font-size: 14px;}
.ph-label span{left: -300px;}
/*主题内容开始*/
.contain {
	height: 427px;
}
.ls_tab {
	width: 160px;
	background: #fff;
	border: 1px solid #cc0c0d;
}
.ls_tab ul li {
	height: 70px;
	line-height: 70px;
	border-bottom: 1px solid #cc0c0d;
}
.ls_tab ul li#last {
	border-bottom: none;
	height: 70px;
}
.ls_tab ul li a {
	font-size: 18px;
	color: #cc0c0d;
	display: block;
	padding-left: 68px;
	height: 70px;
}
.ls_tab ul li a.a1 {
	background: url("../images/leftmenu1.png") 19px center no-repeat;
}
.ls_tab ul li a.a2 {
	background: url("../images/leftmenu2.png") 19px center no-repeat;
}
.ls_tab ul li a.a3 {
	background: url("../images/leftmenu3.png") 19px center no-repeat;
}
.ls_tab ul li a.a4 {
	background: url("../images/leftmenu4.png") 19px center no-repeat;
}
.ls_tab ul li a.a5 {
	background: url("../images/leftmenu5.png") 19px center no-repeat;
}
.ls_tab ul li a.a6 {
	background: url("../images/leftmenu6.png") 19px center no-repeat;
}
.ls_tab ul li a:hover,.ls_tab ul li.active a {
	color: #fff;
}
.ls_tab ul li.active a.a1,.ls_tab ul li a:hover.a1 {
	background: url("../images/leftmenu01.png") 19px center no-repeat #cc0c0d;
}
.ls_tab ul li.active a.a2,.ls_tab ul li a:hover.a2 {
	background: url("../images/leftmenu02.png") 19px center no-repeat #cc0c0d;
}
.ls_tab ul li.active a.a3,.ls_tab ul li a:hover.a3 {
	background: url("../images/leftmenu03.png") 19px center no-repeat #cc0c0d;
}

.ls_tab ul li.active a.a4,.ls_tab ul li a:hover.a4 {
	background: url("../images/leftmenu04.png") 19px center no-repeat #cc0c0d;
}

.ls_tab ul li.active a.a5,.ls_tab ul li a:hover.a5 {
	background: url("../images/leftmenu05.png") 19px center no-repeat #cc0c0d;
}
.ls_tab ul li.active a.a6 {
	background: url("../images/leftmenu06.png") 19px center no-repeat #cc0c0d;
}
.tab_content {
	float: right;
	height: 396px;
	overflow: hidden;
	width: 910px;
	padding: 14px 9px;
	background: #fffafa;
	border: 1px solid #cc0c0d;
	color: #000;
}
.tab_content dl {
	display: none;
}
.tab_content dl.active {
	display: block;
}
/*政务资讯*/
.flashbox {
	width: 528px;
}
.flash {
	height: 318px;
	overflow: hidden;
	margin-bottom: 5px;
	position: relative;
}
.flash .mF_sohusports_wrap {
	width: 100%;
	padding: 0px !important;
	border: 0px !important;
}
.flash .mF_sohusports_myFocus01 {
	width: 100%;
}
.flash .mF_sohusports .pic {
	width: 100% !important;
	height: 318px;
}
.flash .mF_sohusports .pic li {
	width: 100% !important;
	height: 318px;
}
.flash .mF_sohusports .pic img {
	width: 100% !important;
	height: 318px;
}
.flash .mF_sohusports {
	width: 100% !important;
	height: auto !important;
}
.flash .mF_sohusports .txt li {
	width: 100%;
	height: 36px !important;
	line-height: 36px !important;
}
.flash .mF_sohusports .txt li a {
	display: block;
	padding-left: 15px !important;
	font-size: 15px !important;
	margin-right: 150px;
	color: #fff!important;
	font-weight: normal !important;
	font-family: "Microsoft YaHei", 微软雅黑;
	height: 36px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.flash .mF_sohusports .num {
	bottom: 11px !important;
	right: 72px !important;
}
.flash .mF_sohusports .num li {
	margin-right: 5px !important;
}
.flash .mF_sohusports .num li a {
	width: 13px !important;
	height: 13px !important;
	text-indent: -999999px;
	width: 13px;
	height: 13px;
	background: url(../images/ind_twico.png) 0 0 no-repeat!important;
	margin-right: 0px!important;
}
.flash .mF_sohusports .num li.current a {
	background: url(../images/ind_twico.png) -20px 0 no-repeat!important;
}
.flashmore {
	position: absolute;
	right: 0;
	bottom: 0px;
	z-index: 999;
	display: block;
	width: 60px;
	height: 36px;
	line-height: 36px;
}
.flashmore a {
	color: #fff;
}
.zx_columnname {
	height: auto;
	overflow: hidden;
}
.zx_columnname ul li {
	float: left;
	margin-right: 6px;
	width: 261px;
	height: 40px;
	margin-bottom: 5px;
	text-align: left;
}
.zx_columnname ul li a {
	display: block;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #cc0c0d;
	border: 1px solid #cc0c0d;
	text-indent: 70px;
}
.zx_columnname ul li img {
	width: 31px;
	text-align: center;
	margin-right: 17px;
	display: inline-block;
	vertical-align: middle;
}
.zx_columnname ul li a:hover img {
	-webkit-transition: -webkit-transform 0.7s ease-out;
	-moz-transition: -moz-transform 0.7s ease-out;
	transition: transform 0.7s ease-out;
	transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
}
.zx_columnname ul li.num2,.zx_columnname ul li.num4 {
	margin-right: 0px;
}
.ywbox {
	width: 374px;
	float: right;
}
.newstitle {
	height: auto;
	line-height: 44px;
	padding: 0 15px;
}

.newstitle ul li a {
	font-size: 20px;
	color: #d10a07;
	float: none;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.newstitle .mF_sohusports_wrap {
	width: 100%;
	padding: 0px !important;
	border: 0px !important;
	background: none;
}
.newstitle .mF_sohusports_myFocus02 {
	width: 100%;
	text-align: center;
	font-size: 20px!important;
	font-family: "Microsoft YaHei"!important;
	line-height: 44px!important;
	background: none;
}
.newstitle .mF_sohusports .pic {
	width: 100% !important;
	height: 44px;
}
.newstitle .mF_sohusports .pic li {
	width: 100% !important;
	height: 44px;
}
.newstitle .mF_sohusports .pic img {
	width: 100% !important;
	height: 44px;
}
.newstitle .mF_sohusports {
	width: 100% !important;
	height: auto !important;
}
.newstitle .mF_sohusports .num,.newstitle .mF_sohusports .txt {
	display: none;
}
.intab {
	height: 30px;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.intab ul {
	position: absolute;
	left: 0px;
	bottom: -1px;
	width: 100%;
	height: 31px;
}
.intab ul li {
	float: left;
	height: 31px;
	float: left;
	margin-right: 45px;
}
.intab ul li a {
	height: 31px;
	line-height: 29px;
	font-size: 16px;
	padding: 0 5px;
	display: block;
}
.intab ul li.active a {
	height: 29px;
	color: #cc0c0d;
	border-bottom: 2px solid #cc0c0d;
}
.yw_wz {
	height: 243px;
}
.yw_wz .tabcon {
	display: none;
}
.yw_wz .tabcon.active {
	display: block;
}
.ls_titles {
	float: left;
	position: relative;
}
.ls_titles p {
	position: absolute;
	left: 0;
	display: block;
	width: 40px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #cc0c0d;
}
.ls_titles p.title1 {
	top: 9px;
}
.ls_titles p.title2 {
	top: 149px;
}
.ls_titles p.title3 {
	top: 202px;
}
.ls_titles p a {
	font-size: 16px;
	color: #fff;
}
.con_wz {
	margin-left: 46px;
}
.con_wz ul li,.notice_wz ul li,.zy_con ul li {
	height: 27px;
	line-height: 27px;
	background: url(../images/dot.png) left center no-repeat;
	padding-left: 12px;
	overflow: hidden;
}
.con_wz ul li a,.notice_wz ul li a,.zy_con ul li a {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	max-width: 240px;
}
.zy_con ul li a{
	max-width: 194px;
}
.notice_wz ul li a{
	max-width: 330px;
}
.con_wz ul li img,.notice_wz ul li img,.zy_con ul li img {
	float: left;
	margin-top: 10px;
}
.con_wz ul li .date,.notice_wz ul li .date,.zy_con ul li .date {
	color: #999;
	float: right;
	font-size: 13px;
}
.notice {
	height: 88px;
}
.ztzllist {
	height: auto;
}
.ztzllist ul li {
	height: 27px;
	line-height: 27px;
	background: url("../images/dot.png") left center no-repeat;
	padding-left: 12px;
	overflow: hidden;
}
.ztzllist ul li a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ztzllist ul li .right{
	float: right;
	color: #999;
	font-size: 13px;
}
.notice_wz {
	height: 89px;
	overflow: hidden;
	margin-left: 46px;
}
.zytit {
	float: left;
	position: relative;
	width: 72px;
}
.zy_con {
	padding: 4px 4px 0 76px;
}
.zytit p {
	position: absolute;
	left: 0;
	display: block;
}
.zytit p a {
	display: block;
	text-align: center;
	font-size: 12px;
	background: #cc0c0d;
	padding: 7px 6px;
	width: 60px;
	color: #fff;
}
.zytit p.com1 {
	top: 10px;
}
.zytit p.com2 {
	top: 82px;
}
.zytit p.com3 {
	top: 137px;
}
.zytit p.com4 {
	top: 194px;
}
.zytit p.com3 a {
	padding: 8px 6px;
}
.zytit p.com4 a {
	padding: 8px 6px;
}
.zytit p.com1 a {
	padding: 8px 6px;
}
/*左边*/
.flashbox {
	width: 510px;
}
.flash {
	height: 293px;
}
/*轮播图*/
.flash .mF_sohusports .pic {
	width: 100% !important;
	height: 293px;
}
.flash .mF_sohusports .txt li a {
	width: 340px;
}
/*公告公示*/
.notice {
	height: 88px;
	margin-top: 12px;
}

.notice_tit {
	width: 40px;
	height: 84px;
	border: 1px dashed #ffbcbc;
	float: left;
	background: #f2efef;
}

.notice_tit a {
	color: #cc0c0d;
	font-size: 16px;
	line-height: 20px;
	display: block;
	text-align: center;
}
/*右侧*/
.ywbox {
	width: 390px;
	float: right;
}
.ywbox .newstitle{
	height: 44px;
}
.intab {
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.intab ul li {
	margin-right: 0px;
	margin: 0 14px;
}
.intab ul li a {
	padding: 0 2px;
}
.yw_wz {
	height: 320px;
}
.zytit p.com1 {
	top: 13px;
}
.zytit p.com2 {
	top: 78px;
}
.zytit p.com3 {
	top: 139px;
}
.zytit p.com4 {
	top: 204px;
}
.zytit p.com5 {
	top: 268px;
}
.ztzllist ul li {
	height: 32px;
	line-height: 32px;
	background: url(../images/dot.png) no-repeat left center;
	padding-left: 12px;
	overflow: hidden;
}
.ztzllist ul li a {
	max-width: 255px;
}
/*重要转载*/
.con_wz ul li,.notice_wz ul li,.zy_con ul li {
	height: 32px;
	line-height: 32px;
}


/*省政府*/
.listgk li{padding: 0 85px 0 12px;height: 27px;line-height: 27px;background: url(../images/dot.png) left no-repeat;overflow: hidden;position: relative;}
.listgk li .col-block{float:left; max-width: 100%; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.listgk li .date{white-space: nowrap; position: absolute; right: 0; top: 0; color: #a0a0a0;}
.listgk li .title{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; float: none; margin-right: 0; max-width:none;}
.listgk li .explain-list,.listgk li .policy-list{display:block;float:right;max-width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.listgk li .explain-list .split-line,.listgk li .policy-list .split-line{padding:0 5px;color:#666;font-size:14px;}
.listgk li .explain-list .explain-link,.listgk li .policy-list .policy-link{display:inline;color:#c00;float:none;background:none;max-width:none;padding:0;margin:0;}
.listgk li .explain-list .explain-link:hover,.listgk li .policy-list .policy-link:hover{color: #dd0000;}

/*市政府*/
.tabcon  ul.j-label-list li{position: relative;padding-right: 80px;}
.tabcon  ul.j-label-list li span.date{position: absolute;top: 0;right: 0;}


/*信息公开*/
.n-sleft{
	width: 445px;
}
/*左边*/
.qihuan_box{
	width: 100%;
	height: 202px;
    overflow: hidden;
    border-bottom: 1px dashed #ddd;
}
.qh{
	height: 29px;
}
.qh .qh-ul li a{
	padding: 0 20px;
}
.qh .qh-ul li{
	margin: 0px;
}
.yige_box{
	width: 100%;
	height: 202px;
    overflow: hidden;
    border-bottom: 1px dashed #ddd;
}
.yige_box .title{
    height: 29px;
    line-height: 26px;
    border-bottom: 1px solid #ddd;
}
.yige_box .title h2 {
    float: left;
    padding: 0 15px;
    height: 28px;
    line-height: 28px;
    border-bottom: 2px solid #cc0c0d;
}
.yige_box .title h2 a {
    font-size: 16px;
    color: #cc0c0d;
}
.xxgk_list ul{
	display: none;
}

.j-label-list ul {
    display: block;
}

.xxgk_list ul.active{
	display: block;
}
.qihuan_box .xxgk_list li {
	height: 28px;
    line-height: 28px;
    background: none;
    padding: 0;
    background: url(../images/dot.png) no-repeat left center;
    padding-left: 14px;
}
/*信息公开*/
/*行高32*/
.qihuan_box .hangao32 li{
	height: 32px;
    line-height: 32px;
}
.qihuan_box .xxgk_list li a{
	float: left;
	max-width: 330px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.qihuan_box .xxgk_list li .right{
	float: right;
	font-size: 13px;
	color: #999;
}
.qihuan_box .xxgk_list li img{
	float: left;
	margin-top: 10px;
}
/*机构介绍*/
.qihuan_box .xxgk_list ul .infor-jgjs{
	text-indent: 2em;
	background: none;
	width: 96%;
	height: auto;
}
.qihuan_box .xxgk_list ul .infor-jgjs a{
	float: none;
}

.yige .yige6-ul li{
	height: 28px;
    line-height: 28px;
    background: none;
    padding: 0;
    background: url(../images/dot.png) no-repeat left center;
    padding-left: 14px;
}
.yige .hdjl-ul li a{
	max-width: 270px;
}
/*百姓畅言*/
.hdjl-box{
	width: 100%;
	border-bottom: 1px dashed #ddd;
}
/*意见征集*/

.yige{
	width: 100%;
}
.yige ul li{
	height: 32px;
    line-height: 32px;
    background: url(../images/dot.png) no-repeat left center;
    padding-left: 14px;
}
.yige ul li a{
	float: left;
	max-width: 270px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.hdjl-box ul li span {
    float: right;
}

.yige #bxcy li span{
	float: right;
	font-size: 13px;
}

.yige #bxcy{
	height: 190px;
}

.yige ul li .right{
	float: right;
	font-size: 13px;
	color: #999;
}
.yige ul li img{
	float: left;
	margin-top: 10px;
}
.yige .title {
	height: 29px;
	line-height: 29px;
	border-bottom: 1px solid #ddd;
}
.yige .title h2 {
	float: left;
	padding: 0 15px;
	height: 28px;
	line-height: 28px;
	border-bottom: 2px solid #cc0c0d;
}
.yige .title h2 a {
	font-size: 16px;
	color: #cc0c0d;
}
/*发帖*/
.post{
	display: block;
    width: 57px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 3px;
    background: #f6521c;
    float: right;
    margin: 3px 9px 0 0;
    color: #fff;
}
.zjlist li{position: relative;}
.zjlist li .over{color: red;position: absolute;top: 0;right: 0;}
.zjlist li .starting{color: green;position: absolute;top: 0;right: 0;}
.zjlist li a{max-width: none !important; float: none !important; margin-right: 60px !important;  display: block !important;}

.post:hover{color: #fff;}
/*右边*/
.n-sright{
	width: 445px;
}
/*办事服务*/
/*左边*/
.m-sleft {
	width: 415px;
}
/*办件统计*/
.lollipop {
	width: 415px;
	height: 133px;
	overflow: hidden;
	border-radius: 10px;
	background: #f1f1f1;
}
.lollipop-a {
	display: block;
	width: 60px;
	margin-top: 20px;
	height: 88px;
	line-height: 88px;
	float: left;
	background: url(../images/lollipop.png) no-repeat;
	background-position: 0 -93px;
	transition: all .4s ease-in-out;
}
.lollipop-a:hover {
	background: url(../images/lollipop.png) no-repeat 0 0;
}

.bjtjmainbox {
	height: 88px;
	overflow: hidden;
	border-radius: 10px;
	float: right;
	margin-top: 20px;
}

.bjtjmainbox .bjtjleft {
	float: left;
	display: inline;
	background: #cc0c0d;
	width: 74px;
	height: 87px;
	line-height: 1.1;
	font-size: 16px;
	color: #fff;
}

.bjtjmainbox .bjtjleft span {
	line-height: 40px;
	display: block;
	background: url(../images/bjtj.png) no-repeat center left;
	padding-left: 34px;
}

.bjtjmainbox .bjtjright {
	float: left;
	display: inline;
	width: 272px;
	height: 88px;
	line-height: 1.3;
	font-size: 14px;
}

.bjtjmainbox .bjtjright li {
	text-align: left;
	height: 29px;
	line-height: 29px;
	width: 266px;
	margin: 0;
	padding-left: 45px;
}

.bjtjmainbox .bjtjright li strong {
	color: #cd0000;
	font-weight: bold;
}

.bjtjmainbox .bjtjright li span {
	color: #cd0000;
	font-weight: bold;
}

.bjtjmainbox .bjtjright .bjtjbr_load1 {
	background: url(../images/br.png) no-repeat 5px center;
}

.bjtjmainbox .bjtjright .bjtjby_load2 {
	background: url(../images/by.png) no-repeat 5px center;
}

.bjtjmainbox .bjtjright .bjtjbn_load3 {
	background: url(../images/bn.png) no-repeat 5px center;
}


/*我要办*/

.m-myserv {
	margin-top: 5px;
}

.m-myserv h1 {
	height: 63px;
	line-height: 63px;
}

.m-myserv h1 a.u-mybsl {
	display: inline-block;
	padding-left: 51px;
	background: url(../images/service_icon.png) 4px 0 no-repeat;
	color: #cc0c0d;
	font-size: 24px;
}

.m-myserv h1 a.u-mybsr {
	color: #666;
	font-size: 16px;
}

.m-myserv ul li {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #ddd;
	margin-bottom: 11px;
	text-indent: 19px;
	background: url(../images/service_icon.png) 7px -131px no-repeat;
}


/*办事服务右边*/


/*我要看*/

.m-sright {
	width: 485px;
}

.m-sright ul li.u-fw {
	width: 485px;
	height: 94px;
	margin-bottom: 10px;
	background: #efefef;
}

.m-sright ul li.u-fw a.u-tit {
	width: 173px;
	display: block;
	padding: 51px 0 17px;
	text-align: center;
	font-size: 18px;
	color: #fff;
}

.m-sbtright {
	width: 303px;
	margin: 6px 0;
}

.m-sbtright .bsfu-ul li {
	height: 40px;
	line-height: 40px;
	background: url(../images/service_icon.png) left -70px no-repeat;
	float: left;
	text-indent: 20px;
}

.m-sright ul li.u-sbtn01 a.u-tit{
	background: #cc0c0d url(../images/service_btn_h-01.png) center 15px no-repeat;
}
.m-sright ul li.u-sbtn02 a.u-tit{
	background: #cc0c0d url(../images/service_btn_h-02.png) center 15px no-repeat;
}
.m-sright ul li.u-sbtn03 a.u-tit{
	background: #cc0c0d url(../images/service_btn_h-03.png) center 15px no-repeat;
}
.m-sright ul li.u-sbtn04 a.u-tit{
	background: #cc0c0d url(../images/service_btn_h-04.png) center 15px no-repeat;
}
.m-sright ul li.u-sbtn01 .bsfu-ul li {
	width: 50%;
}

/*我要查*/
.m-sright ul li.u-sbtn02 .bsfu-ul li,
.m-sright ul li.u-sbtn04 .bsfu-ul li {
	width: 100%;
}


/*我要问*/

.m-sright ul li.u-sbtn03 a {
	background-position: 0 -208px;
}

.m-sright ul li.u-sbtn03 .bsfu-ul li {
	width: 33%;
}
/*我要评*/
.m-sright ul li.u-sbtn04 a {
	background-position: 0 -312px;
}
/*互动交流*/
.new-sleft{
	width: 399px;
}
/*互动交流右边*/
.hdjl-r {
	width: 490px !important;
}
/*部门信箱*/
.m-email {
	width: 490px;
	height: 338px;
	float: right;
}
.m-email .title {
	height: 29px;
	line-height: 29px;
	border-bottom: 1px solid #ddd;
}
.m-email .title h2 {
	float: left;
	padding: 0 15px;
	height: 28px;
	line-height: 28px;
	border-bottom: 2px solid #cc0c0d;
}
.m-email .title h2 a {
	font-size: 16px;
	color: #cc0c0d;
}
.m-email .box {
	height: 282px;
	padding: 10px 0;
}
/*部门信箱内容*/
.email-title {
    height: 39px;
    background: #f5f5f5;
    line-height: 39px;
}
.email-title p {
    float: left;
    text-align: left;
    color: #444;
    font-size: 16px;
    font-weight: normal;
}
.email-title p.p-title, .p-title {
    width: 324px;
    text-indent: 24px;
}
.email-title p.p-time, .p-time {
    width: 100px;
}
.email-title p.p-state, .p-state {
    width: 66px;
}
.email-content ul li {
    height: 34px;
    line-height: 34px;
    color: #979797;
    border-bottom: 1px dashed #ddd;
}
.email-content ul li p {
    float: left;
}
.email-content ul li a {
    display: block;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
}
/*我要写信信件查询*/
.u-btns {
	width: 100%;
	height: 60px;
	overflow: hidden;
}
.u-btns ul li {
	width: 240px;
	height: 60px;
	float: left;
	margin-right: 10px;
}
.u-btns ul li a{
	display: block;
    height: 60px;
    line-height: 60px;
    text-indent: 110px;
    color: #cc0c0d;
    font-size: 16px;
}
.u-btns ul li a:hover{
	color: #ea0000;
}
.u-btns ul li.num1{
	background: #f1f1f1 url(../images/wyxx.png) no-repeat 60px center;
}
.u-btns ul li.num2{
	margin-right: 0px;
	background: #f1f1f1 url(../images/xjcx.png) no-repeat 60px center;
}
/*移动门户*/
.ydmh-top {
	width: 100%;
	height: 327px;
}
/*左边*/
.ydmh01 {
	width: 425px;
	height: 326px;
	border: 1px solid #ddd;
}
.hdlist {
	width: 100%;
	height: 37px;
	line-height: 37px;
	border-bottom: 1px solid #ccc;
}
.hdlist ul li {
	float: left;
}
.hdlist ul li a {
	display: block;
	height: 36px;
	padding: 0 5px;
	float: left;
	font-size: 16px;
	margin-right: 10px;
}
.hdlist ul li.active a {
	text-decoration: none;
	color: #cc0c0d;
	border-bottom: 2px solid #cc0c0d;
}
.ft_tu ul {
	display: none;
	margin-top: 20px;
}
.ft_tu ul.active {
	display: block;
}
.jdlist ul li a {
	padding: 0 10px;
}
.ft_tu ul li {
	text-align: center;
}
.ft_tu ul li .img_title {
	display: none;
}
.ft_tu ul li img {
	width: 250px;
	height: 250px;
}
.ft_tu .yid{
	margin-top: 10px;
}
.yid li img{
	width: auto !important;
	height: auto !important;
}
/*微博精选*/
.ydmh01 .wbjx-tit {
	height: 37px;
	line-height: 37px;
	border-bottom: 1px solid #ddd;
}
.ydmh01 .wbjx-tit a {
	display: block;
	width: 94px;
	height: 36px;
	text-align: center;
	color: #cc0c0d;
	font-size: 16px;
	border-bottom: 2px solid #cc0c0d;
}
.cnt {
	height: 268px;
	padding-top: 20px;
	overflow: auto;
}
/*六安手机客户端六安政务微博圈六安政务微信圈*/
.ydmh-bottom {
	width: 100%;
	margin-top: 14px;
}
.ydmh-bottom .yid-three li{
	float: left;
	width: 261px;
	margin-left: 32px;
}
.ydmh-bottom .yid-three li .img_title{
	display: none;
}
/*左右轮播图*/
.ls-flinkBox {
	margin-top: 0px;
}
.pic-list {
	margin-top: 10px;
	width: 1098px;
	height: 66px;
	padding-top: 20px;
	background-color: #fff;
	text-align: center;
	border: 1px solid #cc0c0d;
	position: relative;
}
.pic-list .u-tit {
    display: block;
    width: 25px;
    background: #cc0c0d;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    padding: 5px;
}
.j-scroll {
	overflow: hidden;
	width: 1018px;
	height: 52px;
	margin-left: 35px;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
.j-scroll .prev,.j-scroll .next {
	position: absolute;
	top: 50%;
	margin-top: -13px;
	width: 21px;
	height: 26px;
	cursor: pointer;
}
.j-scroll .prev {
	left: 3px;
	background: url(../images/h-left.png) center center no-repeat;
}
.j-scroll .next {
	right: 3px;
	background: url(../images/h-right.png) center center no-repeat;
}
.j-scroll .scroll-wrap .scroll-body {
	overflow: hidden;
}
.j-scroll .scroll-wrap .scroll-body li {
	float: left;
	width: 255px;
}
.j-scroll .scroll-wrap .scroll-body li img {
	border: 1px solid #ddd;
	width: 247px;
	height: 50px;
}
.j-scroll .scroll-wrap .scroll-body li .img_title {
	display: none;
}
/*栏目页*/
/*栏目页头部*/
.navbar{
	width: 100%;
	height: 36px;
	margin-bottom: 10px;
}
.navbar-nav{
	height: 100%;
	line-height: 36px;
}
.navbar-nav li a{
	display: block;
    height: 34px;
    line-height: 34px;
    padding: 0 3px 0 4px;
    margin: 0 50px;
    color: #cc0c0d !important;
    font-size: 18px;
    float: left;
    border-left: 1px solid #ddd;
}
.navbar-nav li a:hover, .navbar-nav li.on a{border-bottom:2px solid #cc0c0d;}
.navdh ul li a{height: 28px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*社务专栏*/
.swzl{
	width: 100%;
	height: auto;
	border-bottom: none;
}
.swzl .xxgk_list li{
	height: 32px;
	line-height: 32px;
}
/*移动门户*/
.gxs_ydmh{
	width: 425px;
}
.gxs_wb{
	width: 465px;
}
/*信息公开*/
/*8个*/
.open_buttons ul li{
	width: 216px;
    height: 40px;
    overflow: hidden;
    float: left;
    margin: 6px 6px 0 0;
}
.open_buttons ul li a {
    display: block;
    line-height: 40px;
    color: #cc0c0d;
    font-size: 15px;
    text-indent: 80px;
}
.open_buttons ul li a:hover{
	color: #f00;
}
.open_buttons ul li.num1 a {
    background: #f1f1f1 url(../images/h-icon_01.png) 44px center no-repeat;
}
.open_buttons ul li.num2 a,.open_buttons ul li.num5 a {
    background: #f1f1f1 url(../images/h-icon_10.png) 44px center no-repeat;
}
.open_buttons ul li.num3 a {
    background: #f1f1f1 url(../images/h-icon_06.png) 44px center no-repeat;
}
.open_buttons ul li.num4 a {
    background: #f1f1f1 url(../images/h-icon_03.png) 44px center no-repeat;
}
.open_buttons ul li.num6 a {
    background: #f1f1f1 url(../images/h-icon_11.png) 44px center no-repeat;
}
.open_buttons ul li.num7 a {
    background: #f1f1f1 url(../images/h-icon_14.png) 44px center no-repeat;
}
.open_buttons ul li.num8 a {
    background: #f1f1f1 url(../images/h-icon_15.png) 44px center no-repeat;
}
/*互动交流*/
.hd_homebox{
	width: 399px;
}
.botnone {
	border-bottom: none;
}
/*交通工作*/
.jtgz-top{
	height: 356px;
}
.jtgz-bot{
	height: 44px;
}
.jtgz-bot .cxxx li{
	width: 172px;
    border: 1px solid #ddd;
    background: #f5f5f5;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.jtgz-bot .cxxx li.num4{
	margin-right: 0px;
}
.jtgz-bot .cxxx li a{
	display: block;
    margin: 1px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 15px;
    color: #666;
}
.jtgz-bot .cxxx li a:hover{
	color: #EA0000;
}

/*首页各种广告*/
.leftad{
	position: absolute;
	left: 2px;
    top: 344px;
}
.leftad .img_title{
	display: none;
}
.rightad{
	position: absolute;
	right: 2px;
}
.rightad .img_title{
	display: none;
}
.yc_web {
    width: 200px;
    position: absolute;
    left: 50%;
    top: 140px;
    margin-left: 560px;
}
.yc_web .img_title{
	display: none;
}
.couplet-close, .couplet-close img {
    margin-top: 5px;
    display: block;
    cursor: pointer;
}
.rightad-close{
	float: right;
}
.j-float .float-close{
	width: auto;
	top: auto;
	bottom: -20px !important;
	cursor: pointer;
}
/*文章页*/
.updown {
    height: auto;
    padding: 10px 0px 10px 18px;
    background: url(../images/left_arr.png) left center no-repeat;
    overflow: hidden;
}
.updown1 {
    background: url(../images/right_arr.png) right center no-repeat;
    padding-right: 18px;
    line-height: 30px;
    overflow: hidden;
}
.updown1 div {
    float: left;
    width: 50%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*响应式*/
@media (max-width: 1099px) and (min-width: 992px){
	/*主页*/
	/*切换右边*/
	.tab_content{width: 802px;}
	.flashbox {width: 402px;}
	/*政务资讯*/
	/*轮播图*/
	.flash .mF_sohusports .txt li a {width: 230px;}
	.con_wz ul li a{max-width: 250px;}
	.notice_wz ul li a{max-width: 250px;}
	.zy_con ul li a{max-width: 190px;}
	/*信息公开*/
	.n-sleft{width: 396px;}
	.n-sright{width: 396px;}
	.yige ul li a{max-width: 275px;}
	.open_buttons ul li{width: 192px;}
	.open_buttons ul li a{text-indent: 60px;}
	.open_buttons ul li.num1 a {background: #f1f1f1 url(../images/h-icon_01.png) 25px center no-repeat;}
	.open_buttons ul li.num2 a,.open_buttons ul li.num5 a {background: #f1f1f1 url(../images/h-icon_10.png) 25px center no-repeat;}
	.open_buttons ul li.num3 a {background: #f1f1f1 url(../images/h-icon_06.png) 25px center no-repeat;}
	.open_buttons ul li.num4 a {background: #f1f1f1 url(../images/h-icon_03.png) 25px center no-repeat;}
	.open_buttons ul li.num6 a {background: #f1f1f1 url(../images/h-icon_11.png) 25px center no-repeat;}
	.open_buttons ul li.num7 a {background: #f1f1f1 url(../images/h-icon_14.png) 25px center no-repeat;}
	.open_buttons ul li.num8 a {background: #f1f1f1 url(../images/h-icon_15.png) 25px center no-repeat;}
	/*办事服务*/
	.m-sright{width: 375px;}
	.m-sright ul li.u-fw{width: 100%;}
	.m-sright ul li.u-fw a.u-tit{width: 30%;}
	.m-sbtright{width: 70%;}
	.m-sbtright .bsfu-ul li{margin-left: 5px;width: auto !important;}
	/*互动交流*/
	.hd_homebox {width: 392px !important;}
	.hdjl-r {width: 392px !important;}
	.hdjl-box{border-bottom: none;}
	.m-email{width: 100%;}
	.u-btns ul li {width: 48%;margin-right: 2%;}
	.u-btns ul li a{text-indent: 48%;}
	.u-btns ul li.num1{background: #f1f1f1 url(../images/wyxx.png) no-repeat 25% center;}
	.u-btns ul li.num2{background: #f1f1f1 url(../images/xjcx.png) no-repeat 25% center;}
	/*部门交流静态内容*/
	.email-title p.p-title, .p-title {width: 220px;text-indent: 2px;}
	.email-title p.p-time, .p-time{width: 90px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	/*移动门户*/
	.ydmh01{width: 390px;}
	.ydmh-bottom .yid-three li{width: 33%;margin: 0px;}
	/*交通工作*/
	.qh .qh-ul li a{padding: 0 15px;}
	.qihuan_box .xxgk_list li a{max-width: 275px;}
	/*左右轮播图*/
	.pic-list{width: auto;}
	.j-scroll{width: auto;}
	.j-scroll .prev{left: 0px;}
	.j-scroll .next{right: 0px;}
	.j-scroll .scroll-wrap .scroll-body{width: 100% !important;}
	.j-scroll .scroll-wrap .scroll-body li{width: 228px;}
	.j-scroll .scroll-wrap .scroll-body li img{width: 96%;margin: 0 2%;}
	/*栏目页 头部*/
	.navbar-nav li a{margin: 0 42px;}
	/*首页站群导航*/
	.m-links .icon {margin-right: 0px;}
	.item_box ul li {width: 162px;}
	.is-select h2{width: 6%;}
	.select{width: 47%;}
	.select dt{width: 100%;}
}
/*首页站群导航*/
@media (max-width: 991px){
	.m-links .icon {margin-right: 0px;}
	.u-btns ul li a{text-indent: 48%;}
	.u-btns ul li.num1{background: #f1f1f1 url(../images/wyxx.png) no-repeat 35% center;}
	.u-btns ul li.num2{background: #f1f1f1 url(../images/xjcx.png) no-repeat 35% center;}
}
@media (max-width: 991px) and (min-width: 768px){
	/*头部*/
	.logo{margin-right: 0px;}
	.logoright{width: 325px;}
	/*.topsearchbox{margin-top: 20px;}
	.topsearchbox1 #search_keywords{width: 175px;}
	.topsearchbox1 .sea_an{width: 60px;}*/
	.topsearchbox .znss{width: 60px;}
	/*首页*/
	.contain {height: auto;overflow: hidden;}
	/*切换左边*/
	.ls_tab {float: none;width: 100%;box-sizing: border-box;overflow: hidden;border-bottom: none;}
	.ls_tab ul li {height: 70px;line-height: 25px;width: 16.66%;float: left;border-bottom: none;}
	.ls_tab ul li a {padding: 10px 15px 10px 68px;height: 50px;}
	/*切换右边*/
	.tab_content {margin-left: 0px;height: auto;overflow: hidden;padding: 2%;float: none;width: auto;}
	/*政务资讯*/
	/*轮播图*/
	.flashbox, .ywbox {float: none;width: 100%;}
	.flash {float: none;width: 100%;height: 450px;margin-bottom: 2%;}
	.flash .mF_sohusports .pic, .flash .mF_sohusports .pic li, .flash .mF_sohusports .pic img {height: 450px;}
	.ztzllist ul li a{max-width: 600px;}
	.con_wz ul li a, .notice_wz ul li a, .zy_con ul li a{max-width: 550px;}
	/*信息公开*/
	.n-sleft{width: 100%;}
	.n-sright{width: 100%;}
	.qihuan_box{height: auto;padding-bottom: 10px;border-bottom: none;}
	.yige ul li a{max-width: 600px;}
	.yige_box{height: auto;padding-bottom: 10px;border-bottom: none;}
	.qihuan_box .xxgk_list li a{max-width: 625px;}
	.open_buttons ul li{width: 363px;margin: 6px 0 0 6px;}
	.open_buttons ul li.num1,.open_buttons ul li.num3,.open_buttons ul li.num5,.open_buttons ul li.num7{margin-left: 0px;}
	/*办事服务*/
	.m-sleft{width: auto;padding-left: 2%;float: none;}
	.lollipop{background: none;}
	.m-sright {width: auto;float: none;}
	.m-sright ul li.u-fw{width: auto;}
	.m-sbtright{float: left;margin-left: 2%;}
	/*互动交流*/
	.m-answer{width: 100%;float: none;}
	.m-panel5{height: auto;}
	.hd_homebox{width: 100%;}
	.hdjl-r{width: 100% !important;}
	.m-email{width: 100%;float: none;}
	.u-btns{height: auto;}
	.u-btns ul li{width: 49%;height: auto;margin-right: 2%;}
	/*部门交流静态内容*/
	.email-title p.p-title, .p-title {width: 68%;text-indent: 2%;}
	.email-title p.p-time, .p-time{width: 15%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	/*移动门户*/
	.ydmh01{width: 100%;float: left;margin-bottom: 2%;}
	.ft_tu .yid{width: 330px;margin: 0 auto;margin-top: 18px;}
	.ydmh-bottom{margin-top: 0px;}
	.ydmh-bottom .yid-three li{width: 33.3%;margin-left: 0px;}
	.ydmh-bottom .yid-three li img{width: 98%;display: block;margin: 0 auto;}
	/*交通工作*/
	.jtgk .jt-ul{height: 52px;}
	/*左右轮播图*/
	.pic-list{width: auto;}
	.j-scroll{width: auto;}
	.j-scroll .prev{left: 0px;}
	.j-scroll .next{right: 0px;}
	.j-scroll .scroll-wrap .scroll-body{width: 100% !important;}
	.j-scroll .scroll-wrap .scroll-body li{width: 33.3%;}
	.j-scroll .scroll-wrap .scroll-body li img{width: 96%;margin: 0 2%;}
	/*栏目页 头部*/
	.navbar-nav li a{margin: 0 24px;}
	/*首页站群导航*/	
	.m-links .box-tit ul li {width: 150px;}
	.select {margin-left: 0px; }
	.is-select h2{width: 6%;}
	.select{width: 46%;}
	.select dd{width: 100%;}
	.select dt{width: 100%; background: url(../images/down_icon.png) no-repeat 250px center;}
}
@media (max-width: 767px){
	/*公用头部*/
	.ban{height: auto;}
	.logo{float: none;margin-right: 0px;}
	.logo ul{text-align: center;}
	.logoright{width: 98%;height: auto;margin: 0 auto;margin-top: 10px;float: none;}
	.header_seach{float:none;width: 270px;margin: auto;margin-top: 10px;}
	.topsearchbox1{width: 270px;}
	#search_keywords{width: 140px;}
	/*.topsearchbox1 #search_keywords{width: 88%;border: none;padding: 0px;}*/
	/*.topsearchbox1 .sea_an{width: 12%;border: none;}*/
	/*加新标志*/
	.marquee-move li img{display: none;}
	.yige ul li img{display: none;}
	.qihuan_box .xxgk_list li img, .con_wz ul li img, .notice_wz ul li img, .zy_con ul li img, .ztzllist ul li img{display: none;}
	.ztzllist ul li a{max-width: 80%;}
	.zy_con ul li a{max-width: 80%;}
	/*栏目页 头部*/
	.navbar-default .navbar-brand{ color:#333!important;}
	.navbar-brand{ height:34px; line-height:34px; padding:5px 20px;}
	.navbar{height:auto; padding:0px;border-bottom:2px solid #cc0c0d;margin-bottom: 0px;}
	.navbar-nav{ height:auto; background:#f8f8f8;  margin:0px;border-top:2px solid #cc0c0d;}
	.navbar-nav li{width:100%;background:none;height:37px; border-right:none; border-bottom: 1px solid #fff;}
	.navbar-nav li a{height:36px;line-height:36px; text-align:center; color:#333!important;padding:0; font-size: 16px;float: none;border-left: none;}
	.navbar-nav li a:hover,.navbar-nav li.on a{ background:none; border-bottom: none; color:#cc0c0d!important;}
	.navbar-default .navbar-toggle{ border-color:#333;  margin:5px;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
	/*首页*/
	.contain {height: auto;overflow: hidden;}
	/*切换左*/
	.ls_tab {float: none;width: 100%;box-sizing: border-box;overflow: hidden;border-bottom: none;}
	.ls_tab ul li {height: 50px;line-height: 50px;width: 50%;float: left;border-bottom: none;}
	.ls_tab ul li#last{height: 50px;}
	.ls_tab ul li a {height: 50px;}
	/*切换右边*/
	.tab_content {margin-left: 0px;height: auto;overflow: hidden;padding: 2%;float: none;width: auto;}
	/*政务资讯*/
	/*轮播图*/
	.flashbox, .ywbox {float: none;width: 100%;}
	.flash {float: none;width: 100%;height: 400px;margin-bottom: 2%;}
	.flash .mF_sohusports .pic, .flash .mF_sohusports .pic li, .flash .mF_sohusports .pic img {height: 400px;}
	.flash .mF_sohusports .txt li a{width: 55%;}
	/*信息公开*/
	.n-sleft{width: 100%;height: auto;float: none;}
	.n-sright{width: 100%;height: auto;float: none;}
	.qihuan_box .xxgk_list li a,.yige ul li a{max-width: 600px;}
	.qihuan_box .xxgk_list li a,.yige ul li a{max-width: 80% !important;}
	.yige_box{height: auto;border-bottom: none;padding-bottom: 10px;}
	.open_buttons ul li{width: 100%;margin: 6px 0 0 0;}
	/*办事服务*/
	.m-sleft{width: auto;padding-left: 2%;float: none;}
	.lollipop{background: none;height: 120px;}
	.m-sright {width: auto;float: none;}
	.m-sright ul li.u-fw{width: auto;}
	.m-sright ul li.u-fw a.u-tit{width: 28%;}
	.m-sbtright{float: left;margin-left: 2%;width: 70%;}
	/*互动交流*/
	.hd_homebox{width: 100%;}
	.m-answer{width: 100%;float: none;}
	.m-panel5{width: auto;height: auto;}
	.hdjl-r{width: 100% !important;}
	.m-email{width: 100%;float: none;}
	.u-btns ul li{width: 49%;margin-right: 2%;}
	.email-title p.p-title, .p-title{text-indent: 2%;}
	/*移动门户*/
	.ydmh01{width: 100%;float: left;margin-bottom: 2%;}
	.ydmh-bottom{margin-top: 0px;}
	.ydmh-bottom .yid-three li{width: 33.3%;margin-left: 0px;}
	.ydmh-bottom .yid-three li img{display: block;width: 98%;margin: 0 auto;}
	/*左右轮播图*/
	.pic-list{width: auto;}
	.j-scroll{width: auto;}
	.j-scroll .prev{left: 0px;}
	.j-scroll .next{right: 0px;}
	.j-scroll .scroll-wrap .scroll-body{width: 100% !important;}
	.j-scroll .scroll-wrap .scroll-body li{width: 33.3%;}
	.j-scroll .scroll-wrap .scroll-body li img{width: 96%;margin: 0 2%;}
	/*首页站群导航*/
	.m-links {height: 60px;}
	.m-links .box-tit {padding-right: 35px;height: 60px;}
	.m-links .box-tit ul li {width: 50%;line-height: 30px;margin-top: 0px;}
	.w-box {clear: both;}
	.item_box {height: auto;overflow: hidden;}
	.item_box ul li {width: 50%;}
	.hidden-xs {display: none!important;}
	/*文章页*/
	.con_main{ padding:2%; }
	.newsinfo1{ line-height:24px; max-width: none; height: auto; overflow: hidden; padding-right: 2%; position: static;}
	.bdsharebuttonbox{ position: static; float: right;}
	.scan_code_box{ padding: 15px 0px;}
	.minh500{min-height:300px;}
	.comment_box ul li.tit{ padding-right: 6px; width: 20%;box-sizing: border-box;}
	.comment_box ul li.text{ width: 80%; box-sizing: border-box;}
	.comment_box ul li.titm{ padding-left: 20%; line-height: 26px; }
	.commentbtn{ padding-left: 20%;}
	.newsinfo1 span{ padding: 0 2%;}
	.dty_title{ font-size:24px; height:52px;} 
	.newscontnet{ padding:20px 0px 20px;} 
	.dqlanmu{ height:auto;}
}
@media (max-width: 535px){
	/*部门交流静态内容*/
	.email-title p.p-title, .p-title {width: 50%;text-indent: 0%;}
	.email-title p.p-time, .p-time{width: 25%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	/*左右轮播图*/
	.j-scroll .scroll-wrap .scroll-body li{width: 50%;}
	.j-scroll .scroll-wrap .scroll-body li img{width: 96%;margin: 0 2%;}
	/*a*/
	.zy_con ul li a{max-width: 70%;}
	.notice_wz ul li a{max-width: 77%;}
}
@media (max-width: 450px){
	/*共用头部*/
	.logo ul li img{width: 80%;}
	/*政务资讯*/
	/*轮播图*/
	.flashbox, .ywbox {float: none;width: 100%;}
	.flash {float: none;width: 100%;height: 280px;margin-bottom: 2%;}
	.flash .mF_sohusports .pic, .flash .mF_sohusports .pic li, .flash .mF_sohusports .pic img {height: 280px;}
	.flash .mF_sohusports .txt li a{width: 50%;font-size: 12px !important;}
	/*公告公示*/
	.notice_wz ul li a{width: 70%;}
	.intab ul li{margin: 0 2%;}
	/*互动交流*/
	.m-panel5{height: auto;}
	.yid li img{width: 100%;}
	.u-btns{height: auto;}
	.u-btns ul li {width: 100%;margin-right: 0;margin-bottom: 10px;}
	/*移动门户*/
	.ydmh01{width: 100%;float: left;}
	.ydmh-bottom .yid-three li{width: 100%;margin-left: 0px;height: auto;margin: 5px 0 ;}
	.ydmh-bottom .yid-three li img{width: 98%;}
	/*交通工作*/
	.qh .qh-ul li a{padding: 0 10px;}
}
@media (max-width: 430px){
	/*办事服务*/
	.lollipop {background: none;width: auto;height: auto;}
	.lollipop-a {margin-top: 5px;}
	.bjtjmainbox {height: auto;float: none;margin-top: 0px;}
	.bjtjmainbox .bjtjleft {float: none; display: block;width: auto;height: auto;line-height: 1.1;}
	.bjtjmainbox .bjtjright {float: none; display: block; width: auto;height: auto;line-height: 1.1;}
	.bjtjmainbox .bjtjleft span {line-height: 1.1;}
	.bjtjmainbox .bjtjright li{width: auto;height: 20px;line-height: 20px;}
	.m-sright {width: auto;float: none;}
	.m-sright ul li.u-fw{width: auto;}
	.m-sright ul li.u-fw a.u-tit{width: 28%;}
	.m-sbtright{float: left;margin-left: 2%;width: 70%;}
	.m-sright ul li.u-sbtn03 .bsfu-ul li{width: 50%;}
	/*互动交流*/
	.m-answer .zjlist li a{width: 73%;}
	/*a*/
	.ztzllist ul li a{max-width: 75%;}
	/*交通工作*/
	.qihuan_box .xxgk_list li a, .yige ul li a{max-width: 75% !important;}
	.jtgk .jt-ul li{width: 46%;margin: 0;margin-left: 2%;margin-top: 10px;}
	.jtgz-bot .cxxx li{width: 46%;}
}
@media (max-width: 374px){
	/*公用头部*/
	.ban{height: auto;}
	.logo{float: none;margin-right: 0px;width: 100%;}
	.logo ul{text-align: center;}
	.logo ul li img{width: 80%;}
	.logoright{width: 271px;height: auto;margin: 0 auto;margin-top: 10px;float: none;}
	/*政务资讯*/
	/*轮播图*/
	.flashbox, .ywbox {float: none;width: 100%;}
	.flash {float: none;width: 100%;height: 250px;margin-bottom: 2%;}
	.flash .mF_sohusports .pic, .flash .mF_sohusports .pic li, .flash .mF_sohusports .pic img {height: 250px;}
	.flash .mF_sohusports .txt li a{width: 50%;font-size: 12px !important;}
	/*公告公示*/
	.notice_wz ul li a{width: 65%;}
	.intab ul li{margin: 0 1%;}
	.intab ul li a{font-size: 14px;}
	.zy_con ul li .date{font-size: 12px;}
	.zy_con ul li a{width: 60%;}
	.ztzllist ul li a{width: 70%;}
	/*互动交流*/
	.m-panel5{height: auto;}
	.m-answer .zjlist li a{width: 64%;}
	/*移动门户*/
	.hdlist ul li a{padding: 0px;}
	.jdlist ul li a{padding: 0px;}
	.yid li img{width: 100%;}
	/*左右轮播图*/
	.pic-list{width: auto;}
	.j-scroll{width: auto;}
	.j-scroll .prev{left: 0px;}
	.j-scroll .next{right: 0px;}
	.j-scroll .scroll-wrap .scroll-body{width: 100% !important;}
	.j-scroll .scroll-wrap .scroll-body li{width: 100%;}
	.j-scroll .scroll-wrap .scroll-body li img{width: 100%;}
	/*交通工作*/
	.qihuan_box .xxgk_list li a, .yige ul li a{max-width: 70% !important;}
}
@media (max-width: 320px) {
	/*政务资讯*/
	/*轮播图*/
	.flash .mF_sohusports .txt li a{width: 40%;}
	/*办事服务*/
	.bjtjmainbox .bjtjright li{font-size: 12px;}
	.m-myserv ul li{font-size: 12px;}
	/*互动交流*/
	.m-answer .zjlist{padding: 0px;}
	/*交通工作*/
	.qh .qh-ul li a{padding: 0 6px;}
	.jtgk .jt-ul li{width: 100%;margin: 0px;margin-top: 10px;}
	.jtgz-bot .cxxx li{width: 100%;}
}
@media (max-width: 300px){
	/*移动门户*/
	.jdlist ul li a{padding: 0px;}
	.hdlist ul li a{padding: 0px;font-size: 14px;}
	.yid li img{width: 100%;}
}

/* 首页互动修改20210609 */
.home-hdleft{ width: 399px; display: block;}
.hd-title{height: 29px;line-height: 29px;border-bottom: 1px solid #ddd;}
.hd-title a{float: left;padding: 0 15px;height: 28px;line-height: 28px;border-bottom: 2px solid #cc0c0d;font-size: 16px;color: #cc0c0d;}
.messageTitle{height: 39px;background: #f5f5f5;line-height: 39px; margin-top: 10px;}
.messageTitle p{float: left;color: #444;font-size: 16px;font-weight: normal;text-align: center;width: 20%;}
.messageTitle .p-title{width: 60%; text-indent: 1em;text-align: left;}
.messageList li{height: 33px;line-height: 33px;border-bottom: 1px dashed #ddd;background: url(../images/dot.png) no-repeat 4px center;padding-left: 5px; float: none; vertical-align: middle;}
.messageList li p{ float: left; text-align: center; font-size: 14px; width: 20%; white-space: nowrap; color: #999;}
.messageList li .p-title{ width: 57%; padding-left: 3%; text-indent: 0;}
.messageList li .p-title a{display: block;float: left;max-width: 100%;padding: 0;width: auto;}
.messageList li .p-title a .tit{display: block;float: none;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 0;}
.messageList li .p-title a .gk{display: block;float: right;max-width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.messageList li .p-time{ font-size: 13px;}
/*百姓畅言 end*/
.home-hdright{ width: 490px; display: block;}
.hd-zjlist{padding-top: 4px;}
.hd-zjlist li{position: relative;height: 32px;line-height: 32px;background: url(../images/dot.png) no-repeat 0 center;padding-left: 14px;overflow: hidden; float: none; vertical-align: middle;}
.hd-zjlist li a{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: none !important;float: none !important;margin-right: 60px;}
.hd-zjlist li .over{color: red;position: absolute;top: 0;right: 0;}
.hd-zjlist li .starting{color: green;position: absolute;top: 0;right: 0;}
/*调查征集 end*/
.bmxx-btn {width: 100%;height: 60px;overflow: hidden;margin-top: 10px;}
.bmxx-btn li {width: 49%;height: 60px;float: left;}
.bmxx-btn li a{display: block;height: 60px;line-height: 60px;color: #cc0c0d;font-size: 16px;text-align: center;cursor: pointer;overflow: hidden;background: #f1f1f1;}
.bmxx-btn li a img{vertical-align: middle;margin-right: 5px;}
.bmxx-btn li a:hover{color: #ea0000;}
.bmxx-btn li.num2{margin-left: 2%;}

@media (max-width: 1099px) and (min-width: 991px){
	.home-hdright{ width: 380px;}
}
@media (max-width: 991px){
	.home-hdright,.home-hdleft{float: none; width: auto;}
	.home-hdright{margin-top: 8px;}
}
@media (max-width: 540px){
	.messageTitle,.messageList li{ position: relative;}
	.messageTitle .p-time,.messageList li .p-time{display: none;}
	.messageTitle .p-state,.messageList li .p-state{width: 100px;position: absolute;right: 0;top: 0;}
	.messageTitle .p-title,.messageList li .p-title{padding: 0 100px 0 12px;float: none;width: auto;}
}
/* 首页互动修改20210609 */